package com.sf.day07.innerclasspackage;

import java.security.PublicKey;
import java.sql.SQLOutput;

public class Test03 {


    //局部內部类
    public void eat(){
        class inner03{
            public Integer id = 1004;
            @Override
            public String toString() {
                return "inner03{" +
                        "id=" + id +
                        '}';
            }
        }
        inner03 inner03 = new inner03();
        System.out.println(inner03);



    }
}
